
JARS - Task #205

Milestone # 202 (New): SOFTWARE

Implementar aplicación de adquisición

10/29/2015 01:53 PM - John Rojas

Status: Closed Start date: 02/22/2016

Priority: Normal Due date: 09/29/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/18/2015 12:39 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 11/19/2015 03:04 PM - John Rojas

- Due date set to 04/03/2016

- Start date changed from 10/29/2015 to 01/04/2016

#3 - 01/26/2016 09:26 AM - John Rojas

- Due date changed from 04/03/2016 to 03/03/2016

- Start date changed from 01/04/2016 to 02/22/2016

#4 - 05/26/2016 01:23 PM - John Rojas

- Due date changed from 03/03/2016 to 06/02/2016

- % Done changed from 0 to 20

Se avanzó una aplicación básica para adquirir datos a través de UDP. Aún se necesitan recibir y almacenar en paquetes como el sistema JARS

1.0.

#5 - 05/26/2016 01:28 PM - John Rojas

- % Done changed from 20 to 40

#6 - 07/20/2016 03:46 AM - John Rojas

- % Done changed from 40 to 80

27/06/2016: Se realizaron modificaciones en la aplicación y en el firmware de control para recibir paquetes con muestras de acuerdo al número

de canales seleccionados.

#7 - 07/20/2016 03:46 AM - John Rojas

- Status changed from New to In progress

#8 - 10/24/2016 06:44 PM - John Rojas
- Due date changed from 06/02/2016 to 09/29/2016

- % Done changed from 80 to 100

#9 - 05/28/2017 12:46 AM - John Rojas

- Status changed from In progress to Closed
